@charset "utf-8";
/* CSS Document */

#title_desc_top { position:relative; top:-26px; left:0px;}
#srContainer { position:relative; width:944px; height:auto; top:-20px; font-family:Arial, Helvetica, sans-serif; font-size:14px;}
#srBanner { position:relative; width:944px; height:auto;}
#srStatement { position:relative; width:894px; height:auto; padding-left:25px; padding-right:25px; padding-top:25px;}

#srAnchor {position:relative; width:894px; height:auto;; padding-left:25px; padding-right:25px; padding-top:25px; font-family:Arial, Helvetica, sans-serif; font-size:12px;}
			#srAnchor .text { padding-top:5px; font-size: 12px; line-height: 1.5em;}
			#srAnchor .strong { padding-top:5px; font-size: 12px; line-height: 1.5em;}

#srMContainer { position:relative; width:888px; height:auto; padding-top:25px; padding-bottom:10px; padding-left:25px; padding-right:28px;}
	#Top { position:relative; height:auto;; width:888px; border-bottom:solid; border-width:1px; border-bottom-color:#d6d6d6; padding-bottom:25px;}
		#newResource { float:left; padding-right:28px; height:auto; width:421px;}
			#newResource .text { padding-top:5px; font-family:Arial, Helvetica, sans-serif; font-size: 13px; line-height: 1.2em;}
			#newResource .textJump { padding-top:0px; font-family:Arial, Helvetica, sans-serif; font-size: 12px; line-height: 1.5em;}
			#newResource .description { padding-top:0px; padding-bottom:0px; font-family:Arial, Helvetica, sans-serif; font-size: 13px; line-height: 1.2em;}
			#newResource .description2 { padding-top:0px; padding-bottom:20px; font-family:Arial, Helvetica, sans-serif; font-size: 13px; line-height: 1.2em;}
			#newResource .description3 { padding-top:0px; padding-bottom:5px; font-family:Arial, Helvetica, sans-serif; font-size: 13px; line-height: 1.2em;}
			#newResource .subTitle { padding-top:0px; padding-bottom:5px; font-size:15px;}
			#newResource .subTitle2 { padding-top:0px; padding-bottom:25px; font-size:15px;}
			#newResource .strong { color:#ee0000; font-weight:bold;	font-family:"Arial Black", Gadget, sans-serif;}
		#newVideo { float:right; height:auto; width:416px; right:0;}
			#newVideo .text { padding-top:5px; font-family:Arial, Helvetica, sans-serif; font-size: 13px; line-height: 1.2em;}
			#newVideo .eventLabel { padding-top:8px; font-family:Arial, Helvetica, sans-serif; font-size: 9px; line-height: 1.2em;}
			#newVideo .description { padding-top:5px; padding-bottom:px; font-family:Arial, Helvetica, sans-serif; font-size: 13px; line-height: 1.2em;}
			#newVideo .description2 { padding-top:0px; padding-bottom:20px; font-family:Arial, Helvetica, sans-serif; font-size: 13px; line-height: 1.2em;}
			#newVideo .subTitle { padding-top:0px; padding-bottom:5px; font-size:15px;}
	#newResearch { position:relative; height:auto; width:888px; padding-top:25px;}
		#blog { float:left; height:auto; padding-right:28px; width:416px; left:0px;}
			#blog .text { padding-top:0px; font-family:Arial, Helvetica, sans-serif; font-size: 13px; line-height: 1.2em;}
			#blog .description { padding-top:5px; font-family:Arial, Helvetica, sans-serif; font-size: 13px; line-height: 1.2em;}
		#economicimpact { float:right; height:auto; width:416px; right:0px; padding-left:28px; top:40px;}
			#economicimpact .text { padding-top:5px; font-family:Arial, Helvetica, sans-serif; font-size: 13px; line-height: 1.2em;}
			#economicimpact .description { padding-top:5px; font-family:Arial, Helvetica, sans-serif; font-size: 13px; line-height: 1.2em;}
	
.clear { clear: both;}

.linefix {
	padding-top:0px;
		
}

.srbreadCrumb{
		color:#335481;
		font-size:.7em;
		padding-bottom:3px;
		line-height:100%;
	}
	
.srbreadCrumb A{
	color:#335481;
	text-decoration:none;
	font-weight: normal;
}

.srbreadCrumb A:hover{
	text-decoration:underline;
}

.srbreadCrumb A:visited{
	color:#335481;
}

.srtext {
	font-family:Arial, Helvetica, sans-serif; 
	font-size:14px;
}


.srtext2 {
	font-family:Arial, Helvetica, sans-serif; 
	font-size:14px;
}


.readme {
	font-size:11px;
	font-family:Arial, Helvetica, sans-serif; 
}

.stateTitle {
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	color:#a9a9a9;
	text-transform:uppercase;
}

.title { 
	font-weight:bold; 
	color:#555; 
	font-size:16px; 
	text-align:left;
	font-family:Arial, Helvetica, sans-serif;
	margin-bottom:10px;
	text-transform:uppercase;
	padding-top:3px;
	padding-bottom:3px;
	padding-left:10px;
	background-color:#f0f0f0;
}

.tdCol1 {
	padding-top:20px;
	font-family:Arial, Helvetica, sans-serif; 
	font-weight:bold;
	font-size:14px;
	color:#224878; 
	line-height: 1;
	}
	
.titelText {
	font-family:Arial, Helvetica, sans-serif;
	font-size:9px;
	}
	
.srmctitle {
	font-weight:normal; 
	color:#224878; 
	font-size:27px; 
	text-align:left; 
	font-family:georgia, serif;line-height:1;
	padding-top:3px; 
	padding-bottom:10px;
}	

	
.upcomingEvent { 
	font-weight:normal; 
	color:#224878; 
	font-size:21px; 
	text-align:left; 
	font-family:georgia, serif;line-height:1;
	padding-bottom:10px;
	
}
	
.eventDate { 
	font-family:Arial, Helvetica, sans-serif; 
	font-size:17px;
	font-weight:bold;
	padding-top:8px;
	padding-left:10px;
	padding-bottom:8px;
	padding-right:10px;
	color:#fff;
	background-color:#009fe5;
	line-height:1.2em;
	text-transform:uppercase;
	
}

.eventDateText { 
	font-family:Arial, Helvetica, sans-serif; 
	font-size:17px;
	font-weight:bold;
	color:#fff;
	text-transform:uppercase;
	border-spacing: 0px;
}
	
	
.eventDateText tr td { 
	white-space:nowrap;
	margin-bottom:-10px;
}
	
.eventDateTextL { 
	width:100px;
	float:left;
	font-family:Arial, Helvetica, sans-serif; 
	font-size:17px;
	font-weight:bold;
	color:#fff;
	line-height:1.2em;
	text-transform:uppercase;
	text-align:left;
}
	
.eventDateTextR { 
	width:100px;
	float:right;
	font-family:Arial, Helvetica, sans-serif; 
	font-size:17px;
	font-weight:bold;
	color:#fff;
	line-height:1.2em;
	text-transform:uppercase;
	text-align:right;
}
	
.eventTable { 
	padding-left: 10px;
	background-color:#f2f6f7;
	border-bottom:solid;
	border-color:#fff;
	border-bottom-width:1px;
	margin-bottom:10px;
}

.LearnMore {
	padding-top:5px;
	padding-bottom:10px;
	padding-left:10px;
	padding-right:10px;
	font-size:14px;
	
}

.registerSection {
	padding-bottom:10px;
	padding-top:10px;
}
	
.videoPlacement { 
	padding-top:0px;
	padding-left:10px;
	padding-bottom:20px;
	
}
	
.videoTitle {
	font-weight:normal; 
	color:#224878; 
	font-size:21px; 
	text-align:left; 
	font-family:georgia, serif;line-height:1;
	padding-bottom:10px;
}	

	
.expertTips {
	padding-top:20px;
	padding-bottom:0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height:1.5em;
}	

.videoBottom {
	color:#d6d6d6; 
	border-bottom:solid;
	border-bottom-width:1px;
	padding-top:20px;
	padding-bottom:7px;
}	

.deadlineText { 
	padding-top:3px;
	padding-bottom:2px;
	color:#ee0000;
	font-weight:bold;
}

.deadlineTextFEMA { 
	padding-top:3px;
	padding-bottom:2px;
	color:#FF2424;
	font-weight:bold;
	font-size:14px;
}

.deadlineTextFEMA2 { 
	padding-top:3px;
	padding-bottom:2px;
	color:#ee0000;
	font-size:14px;
}

.deadlineTextFEMA2 strong { 
	padding-top:3px;
	padding-bottom:2px;
	color:#ee0000;
	font-weight:bold;
	font-family:"Arial Black", Gadget, sans-serif;
}


.deadline { 
	padding-top:0px;
	padding-bottom:0px;
	font-size:14px;
	color:#ee0000;
}

.deadlineText { 
	padding-top:0px;
	padding-bottom:0px;
	color:#ee0000;
	font-size:14px;
	line-height:1.2;
}


.deadlineText2 { 
	padding-top:0px;
	padding-bottom:0px;
	font-size:14px;
	line-height:1.2;
}

